:: (c) 2003-2007 Electronic Arts Inc.
@echo off
set exe=%1
set objs=

:whileobj
if "%1" == "" goto link
set objs=%objs% %1.obj
shift
goto whileobj

:link
link /nologo /DEBUG /version:3.58 /DEBUGTYPE:CV /NODEFAULTLIB:LIBC /INCREMENTAL:NO /SUBSYSTEM:CONSOLE /OUT:%exe%.exe %objs% spit.obj range.obj ranger.obj expr.obj stdgimex.obj hash.obj wildmatch.obj findfile.obj bloodhound.obj gsocket.obj odbc32.lib odbccp32.lib kernel32.lib user32.lib gdi32.lib winspool.lib comdlg32.lib advapi32.lib shell32.lib ole32.lib oleaut32.lib uuid.lib odbc32.lib odbccp32.lib dxguid.lib winmm.lib user32.lib gdi32.lib advapi32.lib version.lib wsock32.lib tapi32.lib rasapi32.lib shell32.lib ole32.lib comdlg32.lib mpr.lib vfw32.lib

rem sndvca.lib ddraw.lib dxguid.lib winmm.lib user32.lib gdi32.lib advapi32.lib version.lib wsock32.lib tapi32.lib rasapi32.lib shell32.lib ole32.lib comdlg32.lib

:error
:done

